Subject: RE:Order missing cord #Ref 2021032400090726
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Mar 2021 16:26:55 -0700

Hello Amy,

Thank you for your email. I am sorry to hear this.  We recommend you contact the retailer you purchased from for an exchange or refund.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

I recently ordered your electric blanket the beauty rest automatic throw. It came without the cord to plug it into the wall. I am wondering if I can get just a cord sent to me rather than send the entire product back?

Thanks for your help

Amy Nardini